package cn.com.poc.thirdparty.resource.demand.ai.entity.qaknowledge;

/**
 * @author alex.yao
 * @date 2025/2/25
 */
public class ChunkInfo {

    private Long structId;

    private String content;

    public Long getStructId() {
        return structId;
    }

    public void setStructId(Long structId) {
        this.structId = structId;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
